/*  

syntax for styling an HTML element using external CSS file

SYNTAX:
selector {
	property1: value1;
	property1: value1;
}

HTML Highest priority - inline style
HTML Mid priority - External Style
HTML lowest Priority -Internal Style 
*/

h1{
	color: yellowgreen !important;
	
}

/* This is our universal selector (*) */

* {
	font-family: "Courier New;", ,monospace;
	font-size: 20px;

}

#zuitt-motto{
	letter-spacing: 5px;
}
/* when accessing an element using its id attribute, we will be using # symbol
   to properly use it inside the css file
 when accessing an element using its id attribute, we will be using . symbol
   to properly use it inside the css file
   */
.offering-item {
	text-transform: uppercase;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;

}

/*
adjacent Selector (+)

syntax = selector = selector

*/

h3 + img {
	height: 300px
	width: 300px;
	border-radius: 250px;
}
/*
descendant Selector
SYNTAX = selector selector

*/

#bootcamp-learning-list li {
	color: #075966;
}

html {
  scroll-behavior: smooth;
}
/*
General sibling Selector (~)
SYNTAX = selector selector

*/
h2 ~ a {
	text-decoration: none;

}

/*
Registartion Form

*/
form{
	text-align: center;
	background-color: whitesmoke;
	border: 2px solid black;
	height: 230px;
	width: 50vw;
	position: relative;
	left: 37.25%;
}

button{
	background-color: #cf0053;
	color: white;
	border: 0;

}